Why is this package not available in Ubuntu 17.04?

Asked by Jhonny Oliveira on 2017-04-17

Is there any replacement?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu jasper Edit question
Assignee:
No assignee Edit question
Last query:
2017-04-17
Last reply:
2017-04-17

Looks like the author is making updates, latest one was just a month ago: https://github.com/mdadams/jasper

Can you help with this problem?

Provide an answer of your own, or ask Jhonny Oliveira for more information if necessary.

To post a message you must log in.